## golang-github-peterh-liner 0.0~git20150318

=== debian/changelog ===
golang-github-peterh-liner (0.0~git20150318-1) unstable; urgency=low

  [ Pierre-Luc Wagner ]
  * Initial release. (Closes: #781275)

  [ Alexandre Viau ]
  * Renamed package to golang-github-peterh-liner
  * Packaged newer version

 -- Alexandre Viau <alexandre@alexandreviau.net>  Thu, 26 Mar 2015 15:59:13 -0400
