=== debian/control ===
Source: golang-github-peterh-liner
Section: devel
Priority: extra
Homepage: https://github.com/peterh/liner
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Pierre-Luc Wagner <pierre-luc@wagner.qc.com>,
           Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-peterh-liner.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-peterh-liner.git

Package: golang-github-peterh-liner-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line editor with history
 Liner is a command line editor with history. It was inspired by linenoise;
 everything Unix-like is a VT100 (or is trying very hard to be). If your
 terminal is not pretending to be a VT100, change it. Liner also support
 Windows.
