## golang-github-peterh-liner 0.0~git20151118.0.4d47685

=== debian/changelog ===
golang-github-peterh-liner (0.0~git20151118.0.4d47685-1) unstable; urgency=medium

  * New upstream snapshot
  * Switch to using XS-Go-Import-Path
  * changed my email to @debian.org

 -- Alexandre Viau <aviau@debian.org>  Sun, 06 Dec 2015 16:52:26 -0500
