=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Homepage: https://github.com/peterh/liner
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Pierre-Luc Wagner <pierre-luc@wagner.qc.com>,
-           Alexandre Viau <alexandre@alexandreviau.net>
+           Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-peterh-liner.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-peterh-liner.git
+XS-Go-Import-Path: github.com/peterh/liner
 
 Package: golang-github-peterh-liner-dev
 Architecture: all
