## golang-github-peterh-liner 0.0~git20171122.3681c2a

=== debian/changelog ===
golang-github-peterh-liner (0.0~git20171122.3681c2a-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:22:51 -0500

golang-github-peterh-liner (0.0~git20171122.3681c2a-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:07:39 -0500

golang-github-peterh-liner (0.0~git20171122.3681c2a-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.
  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 00:46:48 -0500
