=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: golang-github-peterh-liner
 Section: devel
-Priority: extra
+Priority: optional
 Homepage: https://github.com/peterh/liner
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Pierre-Luc Wagner <pierre-luc@wagner.qc.com>,
-           Alexandre Viau <aviau@debian.org>
+           Alexandre Viau <aviau@debian.org>,
+           Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-peterh-liner.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-peterh-liner.git
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-peterh-liner.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-peterh-liner
 XS-Go-Import-Path: github.com/peterh/liner
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-peterh-liner-dev
 Architecture: all
