## golang-github-peterh-liner 1.2.1

=== debian/changelog ===
golang-github-peterh-liner (1.2.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Remove myself from uploaders.

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Use secure copyright file specification URI
  * Bump debhelper from deprecated 9 to 12
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Bug-Database, Bug-Submit

  [ Mathias Gibbens ]
  * New upstream release
  * Add myself to Uploaders
  * Update d/control
    - Update Team's Maintainer email
    - Update Section to golang
    - Update Build-Depends and Depends
    - Update Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
  * Update d/copyright, d/rules, and d/metadata/upstream
  * Add d/gbp.conf and d/watch

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 13 Jan 2022 08:41:23 +0100
