## golang-github-peterh-liner 1.2.2

=== debian/changelog ===
golang-github-peterh-liner (1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 29 Apr 2022 01:12:21 +0000
