=== debian/control ===
Source: golang-github-peterh-liner
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Pierre-Luc Wagner <pierre-luc@wagner.qc.com>,
           Tim Potter <tpot@hpe.com>,
           Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Homepage: https://github.com/peterh/liner
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go,
               golang-github-mattn-go-runewidth-dev
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-peterh-liner.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-peterh-liner
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/peterh/liner

Package: golang-github-peterh-liner-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-mattn-go-runewidth-dev
Description: Command line editor with history
 Liner is a command line editor with history. It was inspired by linenoise;
 everything Unix-like is a VT100 (or is trying very hard to be). If your
 terminal is not pretending to be a VT100, change it. Liner also support
 Windows.
